===============
SD Host Events
===============



.. doxygengroup:: group_sd_host_macros_events
   :project: pdl1.0
   :members:
   :protected-members:
   :private-members:
   :undoc-members: